.frase-chave {
	font-family: "Trebuchet MS", Verdana, Helvetica;
	font-size: 12px;
	font-style:italic;
	color: #FFFFFF;
}

TD.menu-topo {
	display:block
	}

.valor_plano {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	color:#00B7FF;
	}

.escolha_dominio {
	font-family: Arial, Helvetica;
	line-height: 14px;
	font-weight:bold;
	font-size: 14px;
	color: #05A2E0;
	font-style:italic;
	letter-spacing: -1px;
}

.flex_titulos {
	font-family: "Trebuchet MS", "Lucida Sans", Arial;
	font-size: 24px;
	color: #CCCCCC;
	font-weight: bold;
	font-style:italic;
	letter-spacing: -1px;
}

.flex_titulos28 {
	font-family: "Trebuchet MS", "Lucida Sans", Arial;
	font-size: 28px;
	color: #EFEFEF;
	font-weight: bold;
	font-style:italic;
	letter-spacing: -1px;
}

.flex_subtitulos {
	font-family: Arial, Helvetica;
	line-height: 18px;
	font-size: 18px;
	color: #00B7FF;
	font-style:italic;
	letter-spacing: -1px;
}

.destaque_rosa14px {
	color: #FF0054;
	font-weight: bold;
	font-size: 14px;
}

.texto-comum-cinza {
	color:#CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.texto12preto {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

.texto14vermelho {
	color:#cc0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

td.bg-flex {
	background-image:url(../imgs/flex/bg.jpg);
	background-repeat: repeat-x;
	background-position:top;
	}

td.bg-flex_assinar {
	background-image:url(../imgs/flex/bg.gif);
	background-repeat: repeat-x;
	background-position:top;
	}

.destaque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0054;
}

.texto_plano14px {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
}

.texto-corrido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.texto-corrido-erro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
}

.subtitulo {
	color: #44555F;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	letter-spacing: -1px;
	}

.subtitulo_14azul_escuro {
	color: #345468;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	letter-spacing: -1px;
	}

.subtitulo_14cinza {
	color: #838890;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	}

.subtitulo_14cinza a{
	text-decoration: none;
	}

.subtitulo_14cinza a:link{
	text-decoration: none;
	}

.titulo_grande {
	color: #345468;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 26px;
	letter-spacing: -0.8px;
	}

.titulo21 {
	color: #44555F;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: -1px;
	}

.titulo13 {
	color: #44555f;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	letter-spacing: -1px;
	}

.subtitulo2 {
	color: #5B6470;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

div.topo_quadro2 {
  border-top-width: 1px;
  border-color: #FFFFFF;
  border-top-color: #DFE2E3;
  border-style: solid;
}

div.nota {
  padding-left: 8px;
  padding-bottom: 2px;
  border-width: 1px;
  background-color:#FCFAEB;
  border-color: #FFCC66;
  border-style: solid;
}

div.nota-verde {
  padding-left: 8px;
  padding-bottom: 2px;
  border-width: 1px;
  background-color:#E9F7DC;
  border-color: #A3DB71;
  border-style: solid;
}

.texto-maior {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.chamada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2C486B;
}

.texto-grande {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.texto-preto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.texto-vermelho {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.texto-corrido-menor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.nome-plano {
	font-family: "Lucida Sans", "Trebuchet MS", Arial;
	font-size: 14px;
	color: #5C708A;
	font-weight: bold;
	letter-spacing: -1px;
}

.input_dominio {
	color:#666666;
	background-color: #E7F7FE;
	line-height:12px;
	font-size:13px
	}
	
.input_dominio:hover {
	background-color:#FFFFFF;
	}

INPUT.painel {
	border-color:#C0C0C0;
	border: 1px solid;
	color:#666666;
	font-family:sans-serif,Arial, Helvetica;
	background-color: #EEEEEE;
	height:17px;
	font-size:12px;
	padding-left:3px;
	}

.degrade_bg {
	background-image:url(../imgs/mega_bg.gif);
	background-repeat:repeat-x;
	}

INPUT.painel:hover {
	background-color:#FFFFFF;
	color:#333333;
	}

.branco {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.branco12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: -0.5;
}

.branco10px {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.botao {
	color: #333333;
	border-color:999999;
	border: 1px ridge;
	cursor: pointer;
	font-family: "sans-serif", Arial, Helvetica;
	font-size:12px;
	margin: 0px 0px 0px 1px;
	padding: 1px 1px 1px 1px;
	background-image: url(../imgs/botoes/input_bg.gif);
	background-repeat: repeat-x;
	}

INPUT.flex {
	background-image: url(../imgs/forms/fundo_input_flex.gif);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	padding-left:3px;
	color:#999999;
	border-color: #0099FF;
	border: 1px solid;
	height: 30px;
}

INPUT.flex02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	padding-left:3px;
	color:#666666;
	height: 35px;
}

INPUT.dominio2 {
	border-color:#5E88BF;
	border: 1px ridge;
	height: 17px;
	font-family:"Trebuchet MS", Arial;
	font-style:italic;
	font-weight:bold;
	color:#89B4EF;
	font-size:14px;
	letter-spacing: -0.5px;
	vertical-align:middle;
	padding-left:3px;
	padding-left:2px;
}

SELECT.dominio2 {
	border-color:#7795BD;
	border: 1px ridge;
	height: 18px;
	color: #5B6470;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table#linkplanos tr td a {
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

TD#menuhover {
	background-image: url(../imgs/topo/menu-topo-fundo.gif);
	background-repeat:repeat-x;
}

TD#menuhover a:link {
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 0;
	height:36px;
	width:90px;
	vertical-align:middle;
	text-align:center;
}

TD#menuhover_divisoria {
	background-image:url(../imgs/topo/menu-topo-divisoria.gif);
	background-repeat: repeat-y;
	width:3px;
	margin:0;
	padding:0;
	height:36px;
	}

TD#menuhover a:hover {
	background-image: url(../imgs/topo/menu-topo-fundo2.gif);
	background-repeat:repeat-x;
}

.forminput {
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 1px;
	width: auto;
	background-image: url(http://www.megahospedagem.com.br/imgs/shadow.gif);
	font-size: 13px;
}
.forminput1 {
	border:1px solid #00a2ff;
	background-color:#dff3ff;
}
.forminput1-erro {
	border:1px solid #cc0000;
	background-color:#dff3ff;
}
